
.ttm-list-li-content {
    font-size: 1.0em;
}


@media only screen and (min-width: 1200px){
.title-box .page-title-heading h1 {
    text-transform: capitalize;
    font-size: 30px;
    line-height: 35px;
    margin-bottom: 10px;
    display: inline-block;
    font-weight: 600;
    color: #fff;
    padding-top: 80px;
}
	)